﻿body{
	font: 14px/24px '微软雅黑';
	background: #eee;
}
a{
	text-decoration:none;
	cursor: pointer;
	color:#000;
}
a:link,a:visited{}
.headnav{
	height: 40px;
	background: #2B5FAA;
}
.headnav .hnav{
	width: 1002px;
	margin: 0 auto;
	text-align: center;
	color:white;
}
.headnav .hnav a{
	color: white;
	/* padding-left: 22px; */
	line-height: 40px;
	
}

.headnav .hnav a.a1{
	/* background: url(../images/sc.png) no-repeat left center; */
}
.headnav .hnav a.a2{
	/* background: url(../images/sy.png) no-repeat left center; */
}
.headerbg{
	background: url(../images/hdbg.png) repeat-x left top 100%;
}
.header{
	height: 88px;
	width: 1002px;
	margin: 0 auto;
	position:relative;
	
} 
.header .imgx{
	position:absolute;
	left: 0px;
	top: 0px;
}
.header .shouye{
	float:right;
	width:274px;
	height: 30px;
	padding-left:12px;
	color:#8D732F;
	position:absolute;
	right: 0px;
	top: 0px;
	margin-top:25px;
}
.header .shouye a{
	color:#8D732F;
}


.logo{
	text-align:center;
}
.content{
	width: 1220px;
	margin: 0 auto;
	padding-top: 8px;
		background: #FFEFB2;
		padding-top:40px;
}

.hf{
	width:1180px;
	margin:0 auto;
}

.hf img{
	width:100%;
}

/*担保推荐*/
.adcard{margin:0px auto;padding:0px;text-align:center;}
.adcard:after{clear: both;content: '';display: block;padding-bottom: 5px;}
/*.tuijian_dange{border-radius: 4px;transition: all .5s ease;width:364px;border-right: 1px solid rgba(0,0,0,.4);height: 13.5em;border-bottom: 1px solid rgba(102, 102, 102, 0.66);margin: 0.7em 0.5em 1em;background-color: rgb(248, 241, 225);background-size:100% 100%;box-shadow: 5px 10px 10px #888888;text-align:center;display: inline-block;}
.tuijian_dange:hover {background:#ffffff;box-shadow:0 8px 5px rgba(226, 9, 49, 0.78);}
.tuijian_dange img{float:right;border:0px solid #000000;}
.tuijian_img{width:115px;height:80px;margin:5px;border:0px solid #000000;float:left;}
.tuijian_dange .tuijian_img img{width:115px;height:80px;}

.tuijian_name{font-size:14px;float:left;border:0px solid #000000;height: 1.6em;margin-top:5px;margin-bottom:0px;margin-right:5px;color:#258489;}
.tuijian_name a{line-height: 1.6em;font-size:15px;}
#tuijian_name_title{color:red;font-weight:bold;line-height:2.6em;}
#tuijian_name_cha:hover{color: #ff4040;background-color: white;	line-height:2.6em;}

.tuijian_button{width: 85%;height: 2em;font-size: 1.1em;font-weight:bold;margin-top: 3.8em;}
.tuijian_button a{transition: all .5s ease;color:red;border: 1px solid #f30;border-radius:18px;margin-right: 0.6em;padding:0.2em 0.5em;}
.tuijian_button a:hover{color: #e7e7e7;background-color: #f30;}

.tuijian_dec{width: 100%;height: 72px;margin-top: 0.1em;border:0px solid #000000;float:left;font-size:12px;text-align: left;}
.tuijian_dec a{  display: block;width:98%;margin:0 1%;}
*/
#tuijian_name_cha {transition: all .5s ease;color: white;font-family: initial;border: 1px solid #d3d5d4;font-size: small;border-radius: 19px;height: 13px;margin-left: 10px;background-color: #ff4040;padding: 0.2em;font-weight: bold;}
.con-box-title {border-left: 4px solid #cf1132;color: #272a2c;display: block; line-height: 22px;position: relative;text-indent: 15px;text-align:left;text-shadow: 5px 5px 5px #9a9696;}
i {display: block;}


.panel {margin-bottom: 5px;background-color: #fbf8c4;border: 1px solid transparent;border-radius: 4px;-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);box-shadow: 0 1px 1px rgba(0,0,0,.05);}
.panel-default {border-color: #e5e5e5;}
.panel-heading {padding: 10px 15px;border-bottom: 1px solid transparent;border-top-left-radius: 3px;border-top-right-radius: 3px;}
.panel-default>.panel-heading {color: #333;background-color: #faf7bb;border-color: #ddd;}
.panel-default .panel-heading {font-size: 18px;color: #333;font-family: "å¾®è½¯é›…é»‘", "é»‘ä½“";}
.panel-body {padding: 15px;}

.contants {width: 1180px;overflow: hidden;margin: 0px auto;}

/*改 担保推荐新内容*/
.hot-box {
	  /*box-shadow:0 6px 3px rgba(128,128,128,1);*/
	  width:330px;
	  overflow:hidden;
	  float:left;
	  margin-left:45px;
	  margin-bottom:16px;
	  opacity: 1;
	  filter:alpha(Opacity=100);
	  -moz-opacity:1;
	border:2px solid #aaa;
}
.hot-link {
	  width:330px;
	  height:170px;
	  text-decoration: none !important;
	  position:relative;
	  overflow:hidden;
	  display:block;
}
.hot-bg-img {
	  width:330px;
	  height:170px;
}
.hot-font {
	  width:330px;
	  height:170px;
	  position:relative;
	  top:-349px;
	  left:0;
	  opacity:0;
	  filter:alpha(Opacity=0);
	  -moz-opacity:0;
}
.hot-font .bg {
	  background:#333;
	  opacity:0.85;
	  filter:alpha(Opacity=85);
	  -moz-opacity:0.85;
	  width:330px;
	  height:186px;
	  display:block;
}
.hot-box:hover {
	  background:rgb(252, 249, 234);
	  box-shadow:0 8px 5px rgba(226, 9, 49, 0.78);
}
.hot-box:hover .detail {
	  color:#c00;
}
.hot-box:hover .item-enter {
	  border:1px solid #c00;
	  color:#c00;
	  text-decoration:none;
}
.hot-box:hover .item-enter:hover {
	  background:#c00;
    color: #fff;
}
.f-turn {
    transition: all 0.3s ease-in 0s;
}
.hot-box:hover .hot-font {
	  top:-192px;
}
.hot-link:hover .hot-font {
    opacity: 1;
	  filter:alpha(Opacity=100);
	  -moz-opacity:1;
}
.hot-font .txt {
	  position:relative;
	  top:-185px;
	  left:0;
	  color:#fff;
	  padding:60px 20px;
}
.hot-link .hot-font .font-qr {
    background: #eee none repeat scroll 0 0;
    float: left;
    height: 80px;
    margin-right: 10px;
    padding: 2px;
    width: 120px;
}
.hot-link .hot-font .txt p {
    color: #fff;
    font: 12px/20px "Microsoft YaHei";
    overflow: hidden;
}
.hot-link .hot-font .score {
    position: relative;
}
.hot-link .hot-font .score span {
	  background: url("../images/score_8dbd1b9.png") repeat-x scroll 0 0;
    display: block;
    height: 20px;
    left: 68px;
    position: absolute;
    top: 3px;
    width: 90px;
}
.hot-link .hot-font .score em {
    background: url("../images/score2_e281cef.png") repeat-x scroll 0 0;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
    z-index: 2;
}
.hot-title {
    color: #383838;
    font: 700 20px/32px "Microsoft YaHei";
    height: 32px;
    margin: 5px 0 5px 20px;
    overflow: hidden;
	text-align:left;
}
.hot-txt {
    color: #292421;
    font: 14px/20px "Microsoft YaHei";
    height:60px;
    overflow:hidden;
    margin: 0 20px;
}
.hot-like {
    float:left;
    margin:5px 20px;
}
.hot-like a {
    background: url("../images/like_fe71b2c.png") no-repeat scroll 0 0;
    color: #292421;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
}
.hot-like a:hover {
    background-position: 0 -30px;
    text-decoration: none;
}
.NIE-ilike-num {
    font-style: normal;
}
.NIE-ilike {
    -moz-user-select: none;
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-family: Verdana,helvetica,arial,"Microsoft Yahei";
    font-size: 12px;
    padding-left: 35px;
    position: relative;
}
.gw-link {
    background: url("../images/btn1_c7dd2d3.png") no-repeat scroll 0 -30px;
    float:right;
    margin:5px 20px;
    color: #292421;
    display: block;
    font: 12px/30px "Micosoft YaHei";
    height: 30px;
    text-align: center;
    width: 88px;
}
.gw-link:hover {
    animation: 0.3s linear 0.2s normal none 1 running ani-gw-link;
    background-position: 0 0;
    color: #fff;
    text-decoration: none;
    transition: all 0.2s ease-out 0s;
}

/*担保推荐 END*/

/*      footer1       */
.footer1{height:190px;background-color:#ad955a;margin:0 auto;padding:0px;width: 1180px;box-shadow: 0px 10px 10px #888888;}
.footer-ad{padding:0px;margin:0px;width:293px;height:70px;background-color:#ad955a;border: 1px solid #D5B362;float:left;display: block;}
.footer-ad p {margin-top: 4px;color: #fff;font-size: 18px;}
.footer-ad-bottom{clear:both;display: block;padding:0px;margin:0px;background-color:#ad955a;height:120px;}
.footer-bootom-radius{width:100px;height:100px;border-radius:50px;background-color:#fff;padding:0px;margin:0px auto;}
.footer-bootom-radius p{line-height:100px;font-size:30px;font-weight:200;}
.footer-bootom-radius span {display: inline-block;font-size: 30px;line-height: 36px;width:100%;margin-top: 22px;z-index:1;}
.footer-ul {height: 100%;margin: 0px;padding: 0px;display: flex;}
.footer-ul li {margin-top: 10px;padding: 0px;z-index:5;float:left;width:20%;}
.footer1 i {display: block;width: 950px;height: 4px;background-color: #fff;overflow: hidden;position: relative;left: 10%;top: 50%;clear: both;z-index: 1;}

@media (max-width: 980px) {
	.header{width:100%;}
	.content{width:100%;}
	.hf{width:100%;}
	.hf img{width:100%;}
	.contants{width:100%; margin:0;}
	.tuijian_dange {margin: 0.7em 1.5em 1em;}
	.panel-default .panel-heading{font-size:15px;}
	.panel-default .panel-heading span{  font-size:12px !important;}
	.panel-heading{padding:10px 0;}
	.adcard-img{width:100% !important;}
	.footer1{width:100%;margin:0;}
	/*.footer-ad{width:24.79%;}*/
}



/* 改 自适应 */
@media (max-width:1024px){
	*{margin:0; paddin:0;}
	body{width:100%;}
	.header{width:100%;}
	.content{width:100%;}
	.hf{width:100%;}
	.contants{width:100%;}
	.adcard-img{width:100% !important;}
	.footer1{width:100% !important;}
	.footer-ad{width:24.8% }
	/* tuijian */
	.hot-box{width:45%;margin-left:32px;}
	.hot-link{width:100%;height:190px;}
	.hot-bg-img{width:100%;height:190px;}
	.footer1 i{width:80% !important;}
}
@media (max-width:980px){
	.footer-ad{width:24.6% !important;}
	
}
